# Ki-Lime Pi Pico project attributions

## Peter S. Hollander

Model, footprint, and symbol [source files and documentation](https://gitlab.com/recursivenomad/ki-lime-pi-pico)
created and compiled by Peter S. Hollander between 2022 and 2023, and made
freely available under the [*MIT No Attribution*](https://opensource.org/license/mit-0/) license.


## Melissa Lee

Source project title "Ki-Lime Pi" created by Melissa Lee in 2022, and donated
with unconditional permission 🥧


## Markus Gyger

Comprehensive alternate pin definitions as defined in the RP2040 datasheet
inspired by the [schematic symbol](https://gitlab.com/mgyger/kicad-symbols/-/blob/pico/MCU_Module.kicad_sym)
created by Markus Gyger.


## Raspberry Pi

Original assets which were referenced for geometry/organisation (model, symbol,
footprint) acquired from Raspberry Pi in 2022 via:

- [Raspberry Pi Pico Datasheet](https://datasheets.raspberrypi.com/pico/pico-datasheet.pdf)
  - Pico Model: <https://datasheets.raspberrypi.com/pico/Pico-R3-step.zip>
- [Raspberry Pi Pico W Datasheet](https://datasheets.raspberrypi.com/picow/pico-w-datasheet.pdf)
  - Pico W Model: <https://datasheets.raspberrypi.com/picow/PicoW-step.zip>
- [RP2040 Datasheet](https://datasheets.raspberrypi.com/rp2040/rp2040-datasheet.pdf)
- [Hardware design with the RP2040](https://datasheets.raspberrypi.com/rp2040/hardware-design-with-rp2040.pdf)
  - RP2040 Symbol: <https://datasheets.raspberrypi.com/rp2040/Minimal-KiCAD.zip>
  - Pico Footprint: <https://datasheets.raspberrypi.com/rp2040/VGA-KiCAD.zip>
  - Pico W Footprint: <https://datasheets.raspberrypi.com/rp2040/VGA-PicoW-KiCAD.zip>

&nbsp;


# Tools utilized

- [KiCad](https://www.kicad.org/) - Footprint/symbol library design
- [FreeCAD](https://www.freecad.org/) - Parametric 3D modelling
  - [KiCad StepUp addon](https://github.com/easyw/kicadStepUpMod) - VRML model exporting
- [VSCodium](https://vscodium.com/) - VRML model material bulk editing
